@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	background: url("../img/footer/bg.png") 50% 98% no-repeat #E9F1F2;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	padding: 8px 0;
	background: #FFF;
	border-bottom: solid 2px #49BC7A;
}
#headerNav .inner {
	margin: 0 auto;
	width: 1010px;
	overflow: hidden;
}
#logo_tsukuba_university {
	display: block;
	width: 130px;
	height: 37px;
	background: url(../img/parts/logo_tsukuba_university.jpg);
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
/*****************************************
			Search Form
*****************************************/
#search {
	padding: 2px;
	width: 412px;
	background: #000;
	float: right;
	_display: inline;
	overflow: hidden;
}
#label_field_search {
	display: none;
}
#field_search {
	padding: 0 5px;
	width: 364px;
	height: 36px;
	line-height: 36px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search {
	margin: 0 0 0 2px;
	width: 36px;
	height: 36px;
	background: url(../img/search/btn_search.jpg) 0 0 no-repeat;
	border: none;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
}
#btn_search:hover { background-position: -36px 0; }
/*****************************************
			Size Changer Buton
*****************************************/
#sizeChanger {
	margin: 0 0 0 8px;
	width: 169px;
	height: 36px;
	border: solid 2px #000;
	float: right;
	_display: inline;
	letter-spacing: -0.4em;
}
#sizeChanger dt,
#sizeChanger dd {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
}
#sizeChanger dt {
	margin: 10px 0 0 12px;
	font-size: 71%;
	font-weight: bold;
}
#sizeChanger dd {
	margin: 5px 0 0 15px;
	width: 32px;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 86%;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	border-bottom: solid 3px #CCC;
	line-height: 1.61;
}
#sizeChanger dd a:hover { 
	border-bottom: solid 3px #0096C8;
	color: #0096C8;
}
/*****************************************
				Header
*****************************************/
#header {
	margin: 20px auto 15px auto;
	width: 1000px;
}
#header h1 {
	margin: 0 0 0 -3px;
	width: 987px;
	height: 113px;
}
#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	margin: 0 auto;
	width: 1000px;
	box-shadow: 0 2px 2px #333;
	border-radius: 4px;
	position: relative;
	z-index: 100;
}
#gNav ul {
	/zoom: 1;
}
#gNav ul:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}
#gNav ul li {
	float: left;
	_display: inline;
	position: relative;
}
#gNav ul li.nav01 { width: 256px; }
#gNav ul li.nav02 { width: 253px; }
#gNav ul li.nav03 { width: 259px; }
#gNav ul li.nav04 { width: 232px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 82px;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -256px 0; }
#gNav ul li.nav03 a { background-position: -509px 0; }
#gNav ul li.nav04 a { background-position: -768px 0; }
#gNav ul li.nav01 a:hover,
#gNav ul li.nav01 a.current { background-position: 0 -82px; }
#gNav ul li.nav02 a:hover,
#gNav ul li.nav02 a.current { background-position: -256px -82px; }
#gNav ul li.nav03 a:hover,
#gNav ul li.nav03 a.current { background-position: -509px -82px; }
#gNav ul li.nav04 a:hover,
#gNav ul li.nav04 a.current { background-position: -768px -82px; }
/* Drop Down */
#gNav ul li ul {
	display: none;
	margin: 0;
	padding: 2px 0;
	background: #FFF;
	position: absolute;
	top: 84px;
	left: 0;
	box-shadow: 0 2px 2px #333;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li.nav01 ul { width: 256px; }
#gNav ul li.nav02 ul { width: 253px; }
#gNav ul li.nav03 ul { width: 259px; }
#gNav ul li.nav04 ul { width: 232px; }
#gNav ul li ul li {
	margin: -1px 0 0 0;
	padding: 0 2px;
	border-top: dotted 1px #000;
	float: none;
	_display: block;
}
#gNav ul li ul li a {
	padding: 8px 8px 8px 22px;
	display: block;
	width: auto;
	height: auto;
	background: url(../img/parts/list_arw05.png) 3px 11px no-repeat #FFF !important;
	text-indent: 0;
	text-decoration: none;
	color: #000;
	overflow: visible;
	white-space: normal;
	line-height: 1.41;
	_zoom: 1;
}
#gNav ul li ul li a:hover {
	background: url(../img/parts/list_arw19.png) 3px 11px no-repeat #4EBB7C !important;
	color: #FFF;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	margin: 15px auto;
	width: 1000px;
	line-height: 35px;
	background: url(../img/topicpath/topicpath_bg.png) 0 0 repeat;
	border-top: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
	color: #FFF;
}
#topicpath ol {
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 0 0 18px;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 93%;
}
#topicpath ol li a {
	padding: 0 30px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: url(../img/topicpath/topicpath_arw.png) 100% 0 no-repeat;
	color: #00C6D7;
}
#topicpath ol li a:hover { color: #FFF; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	margin: 0 auto;
	padding: 0 0 212px 0;
	overflow: hidden;
}
/*****************************************
			White Box
*****************************************/
#whiteBox {
	width: 1000px;
	margin: 0 auto;
	background: #FFF;
	box-shadow: 0 2px 2px #333;
}
/*****************************************
				Main 
*****************************************/
#main {
	padding: 0 0 25px 0;
	overflow: hidden;
	_zoom: 1;
}
/*****************************************
			Main Contents 
*****************************************/
#mainContents {
	margin: 0 12px 0 0;
	width: 740px;
	float: right;
	_display: inline;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	margin: 0 auto 25px auto;
	width: 720px;
	overflow: hidden;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	margin: 0 0 5px 0;
	width: 1000px;
	height: 107px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background: url(../img/title/h_title_bg01.png) 0 0 repeat-y;
	font-size: 157%;
	font-weight: bold;
	color: #FFF;
	border-top: solid 2px #00B628;
	border-bottom: solid 2px #00B628;
	box-shadow: 0 2px 0px rgba(255, 255, 255, 1) inset, 0 -2px 0px rgba(255, 255, 255, 1) inset, 0 3px 5px #CCC;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	margin: 0 0 8px 0;
	padding: 5px 8px 5px 15px;
	background: url(../img/title/h_title_bg02.png) 0 0 repeat-y;
	border: solid 1px #B5B5B5;
	font-size: 129%;
	font-weight: bold;
	box-shadow: 0 2px 3px #CCC;
}
#contents h3,
.contentsCalendar h3 {
	margin: 15px 0 8px 0;
	padding: 5px 7px 5px 13px;
	background: #F9F8F2;
	border: solid 2px #00B628;
	font-size: 129%;
	font-weight: bold;
	line-height: 1.41;
	box-shadow: 0 2px 3px #CCC;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 3px 8px;
	background: #F9F8F2;
	border: solid 1px #B5B5B5;
	border-left: solid 5px #B5B5B5;
	font-size: 129%;
	font-weight: bold;
	box-shadow: 0 2px 3px #CCC;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 3px 8px;
	background: #F9F8F2;
	border: solid 1px #B5B5B5;
	border-bottom: solid 3px #B5B5B5;
	font-size: 129%;
	font-weight: bold;
	box-shadow: 0 2px 3px #CCC;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 3px 8px;
	background: #F9F8F2;
	border: dotted 1px #B5B5B5;
	font-size: 129%;
	font-weight: bold;
	box-shadow: 0 2px 3px #CCC;
}
/*****************************************
			List Index
*****************************************/
.list_index {
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 0 5px 0 !important;
	padding: 0 5px 5px 15px !important;
	border-bottom: dotted 1px #CCC;
	background: url(../img/parts/list_small01.png) 6px 8px no-repeat !important;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #F5F5F5;
	border: 1px solid #CCC;
	border-left: 7px solid #00B817;
	padding: 5px 8px;
	font-size: 172%;
	font-weight: bold;
}
#dirNewsList {
	height: 170px;
	margin: 0 auto;
	border: 1px solid #CCC;
	border-top: none;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #00B817;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 760px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	width: 360px;
	margin: 0 20px 20px 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3 {
	background: #F5F5F5;
	border: 1px solid #CCC;
	border-left: 6px solid #00B817;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirRelInfo h3 { border-left: 6px solid #00C8E2; }
#dirRel .dirIndex h3 { border-left: 6px solid #FE8407; }
.dirIndex p,
#dirRelInfo p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li {
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_small02.png) 8px 12px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 740px;
	margin: 10px 0 0 0;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: #F5F5F5;
	border: 1px solid #CCC;
	border-left: 6px solid #333;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border: 1px solid #CCC;
	border-top: none;
}
#searchQA {
	padding: 8px;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	border: 1px solid #CCC;
	padding: 0 5px;
	width: 674px;
	/width: 664px;
	height: 26px;
	line-height: 26px;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 1px 0 0 10px;
	width: 22px;
	height: 23px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -23px }
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 8px 4px 18px;
	background: url(../img/parts/list_small02.png) 8px 12px no-repeat;
}
/*****************************************
				Side 
*****************************************/
#side {
	margin: 0 0 0 12px;
	width: 223px;
	float: left;
	_display: inline;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	padding: 5px 0 0 0;
	background: #F9F9F3;
	border: solid 3px #CCC;
}
#lNav h3 {
	width: 218px;
	height: 50px;
	background: url(../img/navmenu/title_navmenu_bg.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lNav ul {
	overflow: hidden;
	_zoom: 1;
}
#lNav ul li {
	margin: -1px 0 0 0;
	border-top: dotted 1px #999;
	_zoom: 1;
}
#lNav ul li a {
	padding: 5px 5px 5px 27px;
	display: block;
	background: url(../img/parts/list_point01.png) 8px 9px no-repeat;
	color: #064F87;
	text-decoration: none;
	_zoom: 1;
}
#lNav ul li a:hover {
	background: url(../img/parts/list_point02.png) 8px 9px no-repeat #064F87;
	color: #FFF;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 0 15px;
	background: url(../img/pageinfo/pageinfo_bg.png) 0 0 repeat;
	height: 50px;
	color: #FFF;
	overflow: hidden;
	position: relative;
}
#pageInfo ul {
	margin: 13px 0 0 0;
	letter-spacing: -0.4em;
}
#pageInfo ul li {
	margin: 0 20px 0 0;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-family: "Lucida Grande";
	font-size: 114%;
	font-weight: bold;
}
#pageInfo ul li span {
	padding-right: 20px;
	display: block;
	background: url(../img/pageinfo/pageinfo_vline.png) 100% 0 repeat-y;
}
#counter { 
	padding-left: 50px;
	background: url(../img/pageinfo/icon_counter.png) 0 50% no-repeat;
}
#update {
	padding-left: 60px;
	background: url(../img/pageinfo/icon_update.png) 0 50% no-repeat;
}
#print a {
	display: block;
	width: 71px;
	height: 24px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/pageinfo/icon_print.png) 0 50% no-repeat;
}
#print a:hover { background-position: -71px 0; }
#pageTop {
	width: 112px;
	height: 17px;
	background: url(../img/pageinfo/pagetop.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 18px;
	right: 15px;
}
#pageTop:hover { background-position: -112px 0; }
/*****************************************
				Footer
*****************************************/
#footer {
	margin: -212px 0 0 0;
	padding: 97px 0 0 0;
	height: 115px;
	overflow: hidden;
	background: url("../img/footer/bg_city.png") 50% 0 no-repeat;
}
#footer .inner {
	height: 104px;
	margin: 0 auto;
	padding: 8px 50px;
	width: 1000px;
	border-radius: 4px 4px 0 0;
	border-top: 3px solid #EEE;
	border-right: 3px solid #EEE;
	border-left: 3px solid #EEE;
	background: #FFF;
	overflow: hidden;
}
#footer_logo_title {
	width: 463px;
	height: 61px;
	background: url(../img/footer/footer_logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#footerContents {
	margin: 0 0 12px 0;
	float: right;
	_display: inline;
}
#footerNav {
	margin: 0 0 8px 0;
	list-style: none;
	width: 480px;
	float: right;
	_display: inline;
	text-align: right;
}
#footerNav li {
	margin: 0 0 0 15px;
	padding: 0 0 0 8px;
	background: url(../img/parts/list_small01.png) 0 50% no-repeat;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 86%;
}
#contact {
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
#contact dl {
	float: left;
	_display: inline;
}
#contact dl dt {
	display: none;
}
#address {
	margin: 0 15px 0 0;
	padding: 0 0 0 22px;
	background: url(../img/footer/icon_address.png) 0 50% no-repeat;
}
#address dd {
	font-size: 86%;
	font-weight: bold;
	line-height: 1.41;
}
#tel {
	margin: 0 15px 0 0;
	padding: 0 0 0 33px;
	background: url(../img/footer/icon_tel.png) 0 50% no-repeat;
}
#tel dd {
	line-height: 34px;
	font-size: 118%;
	font-weight: bold;
}
#fax {
	padding: 0 0 0 27px;
	background: url(../img/footer/icon_fax.png) 0 50% no-repeat;
}
#fax dd {
	line-height: 34px;
	font-size: 118%;
	font-weight: bold;
}
/*****************************************
			Copyright
*****************************************/
#copyright {
	clear: both;
	padding: 6px 0 0 0;
	background: url(../img/footer/copyright_line.png) 0 0 repeat-x;
	font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 79%;
	color: #666;
}
/*****************************************
			Special
*****************************************/
#question h2 {
	margin-top: 40px;
}
#question h2:first-of-type {
	margin-top: 0;
}
#question label {
	margin: 0 10px 0 0;
}
#question .fieldgroup {
	margin: 10px 0;
	letter-spacing: -0.4em;
}
#question .enqQ {
	letter-spacing: normal;
}
#question .fieldgroup .enqQ {
	display: block;
	margin: 0 0 8px 0;
	font-weight: bold;
	font-size: 110%;
}
#question .fieldgroup textarea {
	width: 100%;
	height: 70px;
	padding: 8px;
	border: solid 1px #CCC;
	box-sizing: border-box;
}
#question .fieldgroup span {
	display: inline-block;
	position: relative;
	margin: 0 10px 10px 0;
	letter-spacing: normal;
}
#question .fieldgroup span:nth-of-type(2n) {
	margin: 0 0 10px 0;
}
#question .fieldgroup span:hover {
	background: #FFD;
}
#question .fieldgroup span input {
	position: absolute;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}
#question .fieldgroup span input[type="checkbox"] + label {
	display: block;
	background: url(../img/parts/checkbox_off.png) 10px 50% no-repeat;
	background-size: 14px auto;
	padding: 0 0 0 20px;
	font-weight: normal !important;
	margin: 0 !important;
}
#question .fieldgroup span input[type="checkbox"]:checked + label {
	background: url(../img/parts/checkbox_on.png) 10px 50% no-repeat;
	background-size: 14px auto;
}
#question .fieldgroup span input[type="radio"] + label {
	display: block;
	background: url(../img/parts/radio_box_off.png) 10px 50% no-repeat;
	background-size: 14px auto;
	padding: 8px 8px 8px 30px;
	font-weight: normal !important;
	border: 1px solid #CCC;
	border-radius: 5px;
	width: 355px;
	box-sizing: border-box;
	margin: 0 !important;

}
#question .fieldgroup span input[type="radio"]:checked + label {
	background: url(../img/parts/radio_box_on.png) 10px  50% no-repeat #EFF4FA;
	background-size: 14px auto;
}
#question input[type="text"],
#question textarea {
	width: 100%;
	padding: 8px;
	box-sizing: border-box;
	border: none;
	border: 1px solid #CCC;
}
#question input.short {
	width: 30% !important;
}
#question input:focus,
#question textarea:focus {
	background: #EFF4FA;
}
.btnQuestionSend {
	-webkit-appearance: none;
	display: block;
	width: 200px;
	height: 45px;
	border-radius: 5px;
	cursor: pointer;
	margin: 30px auto;
	background: #084E85;
	color: #FFF;
	border: none;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.btnQuestionSend:hover { background: #2D71F0; }